a {text-decoration: none; color: e02408}
a:hover {text-decoration: underline}
		
h1
{
	color: 4f4f67;
	font-size: 20pt;
}

h2
{
	color: 4f4f67;
	font-size: 14pt;
}

h3
{
	font-size: 11pt;
	font-weight: bold;
}

hr
{
	height: 1px;
	color: cccccc;
	border: solid 1px;
}

.nadpis2
{
	color: 4f4f67;
	font-size: 14pt;
}

.nadpis3
{
	font-size: 10pt;
	font-weight: bold;
}

.colorline 
{
   /*background: url('../images/odrazka.jpg') repeat-y left top;*/
   display: block;
   height: 24px;
   background:url('../Images/menubk1.jpg');
   background-color: e32000;
   margin: 0px 0px 0px 0px;
   text-indent: 5px;
   color: ffffff;
   font-size: 10pt;

}

.menulink
{   
   display: block;
   height: 16px;
   background-color: eeeeee;/*f0f0f0*/
   margin: 0px 0px 0px 0px;
   text-indent: 0px;
}

.menulink a
{
	display: block;
	height: 16px;
	color: 003077;
	text-decoration: none;
}

/*
.menulink a:hover 
{
	color: 000000; 
	text-decoration: none;
	background:url('../Images/hover.jpg');
	background-color: dfdfdf;
}
*/

.menulink a:hover 
{
	color: e02408; 
	text-decoration: none;
	background-color: fafafa;
}


.menulink a:active {color: black}



.oddelovac
{
	width: 673;
	height: 16;
	font-size: 7pt; 
	color: ffffff;
	background-image:url('../Images/oddelovac.jpg');
	background-color: dfdfdf;
	text-indent: 15px;
	font-weight: bold;
}

.news
{
	text-align: left;
	width: 660px;
	background-color: f5f5f5;
	background-image:url('../Images/stin3.jpg');
	background-repeat: repeat-x;
	border: 1px solid;
	border-top: 0px;
	border-color: bfbfbf;
	margin: 0px 0px 13px 0px;
	padding: 0px 0px 0px 0px
}

.newsstin4
{
	width: 660px;
	height: 16px;
	background-color: f5f5f5;
	background-image:url('../Images/stin4.jpg');
	text-align: right;
	color: gray;
}

.grayed
{
	color: bebebe;
}

.paticka
{
	align: right;
	vertical-align:text-bottom;
	width: 900px;
	height: 33px;
	background-image:url('../Images/stin2.jpg');
	background-repeat: repeat-x;
	background-color: gray;
	border: 0px;
	color: cccccc
}

.font
{
	font-family: Verdana;
	font-size: 9pt;
}

.tecky
{
	color: 4f4f67;
}

.obrazekdne
{
	width: 133;
	height: 100;
	border: 1px solid gray;
	background-color: ffffff;
	font-size: 8pt;
	color: 4f4f4f;
}